/*===== Background Color =====*/
.theme-bg,
.theme-bg-layer:before,
.scl1 > a:before,
.theme-btn,
.srv-bx-inr:before,
.tbs-wrp .nav-tabs > li a:before,
.product-btns > a:before,
.product-btns > div.woocommerce > a:before,
.testi-nav-thmb:before,
.post-info > a:before,
.owl-carousel .owl-nav > button.owl-prev:hover,
.owl-carousel .owl-nav > button.owl-prev:focus,
.owl-carousel .owl-nav > button.owl-next:hover,
.owl-carousel .owl-nav > button.owl-next:focus,
.srv-bx > i:after,
.range-rules-classes:before,
.package-box > i:after,
.pst-shr > a:hover,
.pst-shr > a:focus,
.res-menu-close:hover,
.res-menu-btn:hover,
.res-top-links > a:hover, 
.res-top-links > a:focus,
.page > span.edit-link > a:hover, 
.page > span.edit-link > a:focus,
.newsletter-form form p:nth-last-of-type(1) input,
.comment-reply-link,
.em-pagination .prev:hover, 
.em-pagination .next:hover,
.em-pagination .prev:focus, 
.em-pagination .next:focus,
.em-booking-login-form > input[type="submit"],		
.em-booking-buttons input[type="submit"],
.woocommerce ul.products li.product a, 
.woocommerce div.product form.cart .button, 
.woocommerce .cart .button, 
.woocommerce .cart input.button, 
#add_payment_method .wc-proceed-to-checkout a.checkout-button, 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, 
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button, 
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt, 
.woocommerce .woocommerce-error .button, 
.woocommerce .woocommerce-info .button, 
.woocommerce .woocommerce-message .button, 
.woocommerce-page .woocommerce-error .button, 
.woocommerce-page .woocommerce-info .button, 
.woocommerce-page .woocommerce-message .button, 
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button,
.woocommerce a.remove,
.woocommerce-cart .cart-collaterals .cart_totals table,
.woocommerce-cart table.cart th,
.woocommerce span.onsale,
.social-share2 > a:hover,
.social-share2 > a:focus,
.tagcloud > a,
.widget table caption,
.post-password-form input[type="submit"],
.page-links > span, 
.page-links > a:hover,
.page-links > a:focus,
.widget.style2 > h5::before,
.lgn-rgstr-frm input[type="submit"],
.woocommerce nav.woocommerce-pagination ul li a:focus, 
.woocommerce nav.woocommerce-pagination ul li a:hover, 
.woocommerce nav.woocommerce-pagination ul li span.current,
.widget > h5::before,
.pst-tgs > a:hover:before,
.pst-tgs > a:focus:before,
.widget table td#today,
.pagination .page-link:hover,
.pagination .page-link:focus,
.pagination .page-item.active .page-link,
.pagination .page-item span
{
	background-color: #b59d5a;
}


{
	background: #b59d5a;
}

/*===== Text Color =====*/
.theme-clr,
.tp-lnks > li a:hover,
.tp-lnks > li a:focus,
nav > div > ul li:hover > a, 
nav > div > ul li a:focus,
nav > div > ul > li.menu-item-has-children:hover:after,
nav > div > div.crt-bx > a:hover,
nav > div > div.crt-bx > a:focus,
.fea-inf > a,
.srv-bx-inr > h5 a:hover,
.srv-bx-inr > h5 a:focus,
.tbs-inf > h6 a:hover,
.tbs-inf > h6 a:focus,
.about-video-inr > a,
.price ins,
.product-info > h5 a:hover,
.product-info > h5 a:focus,
.testi-car-nav > button:hover:before,
.testi-car-nav > button:focus:before,
.post-info > h5 a:hover,
.post-info > h5 a:focus,
.post-author > a:hover,
.post-author > a:focus,
.widget ul li:before,
.widget ul li:hover > a,
.widget ul li > a:focus,
.widget > h5 + div > ul li:before,
.widget > h5 + div > ul li:hover > a,
.widget > h5 + div > ul li > a:focus,
.cnt-inf-inr > a:hover,
.cnt-inf-inr> a:focus,
.blue-bg .cnt-inf-inr > a:hover,
.blue-bg .cnt-inf-inr > a:focus,
.range-list.text-right > ul li::before,
.event-info > h5 a:hover,
.event-info > h5 a:focus,
.event-meta > li,
.event-box.style2 .event-meta > li i,
.shooting-video > a,
.package-head > strong sup,
.package-box > ul > li:before,
.package-box.active .package-head > strong span,
.article-info > h5 a:hover,
.article-info > h5 a:focus,
.bottom-bar2 > p a,
.hdr-srch > button:hover,
.hdr-srch > button:focus,
.pst-info > h6 a:hover,
.pst-info > h6 a:focus,
.pst-inf2 > h4 a:hover,
.pst-inf2 > h4 a:focus,
.pst-inf2 > h6 a:hover,
.pst-inf2 > h6 a:focus,
.pst-inf2 > a.pst-shr:hover,
.pst-inf2 > a.pst-shr:focus,
.rct-inf > h6 a:hover,
.rct-inf > h6 a:focus,
.widget.style2 .cate-lst > li,
.widget.style2 .cate-lst li:hover > a,
.widget.style2 .cate-lst > li a:focus,
.blue-bg form button:hover, 
.blue-bg form button:focus,
.blue-bg2 form button:hover, 
.blue-bg2 form button:focus,
.rcnt-inf2 > h6 a:hover,
.rcnt-inf2 > h6 a:focus,
.vdo-inf > h6 a:hover,
.vdo-inf > h6 a:focus,
.vdo-inf > a:hover,
.vdo-inf > a:focus,
.srch-frm > button:hover,
.srch-frm > button:focus,
.lgn-rgstr-frm a:hover,
.lgn-rgstr-frm a:focus,
.orgnz-cnt > li a:hover,
.orgnz-cnt > li a:focus,
.styld-lst > li:before,
.pst-rltd-itm > h6 a:hover,
.pst-rltd-itm > h6 a:focus,
blockquote:before,
.comment-inf > h5 a:hover,
.comment-inf > h5 a:focus,
.gal-vd > a:hover,
.gal-vd > a:focus,
.product-detail-inf > a:hover,
.product-detail-inf > a:focus,
.product_meta > span a:hover,
.product_meta > span a:focus,
.product-detail-tabs .nav-tabs > li a.active,
.product-detail-tabs .nav-tabs > li a:hover,
.product-detail-tabs .nav-tabs > li a:focus,
.review-link:hover,
.review-link:focus,
.prd-tl > h5 a:hover,
.prd-tl > h5 a:focus, 
.res-menu > ul li:hover > a, 
.res-menu > ul li.active > a, 
.res-menu > ul li a:focus,
nav > div.hdr-srch form.srch-frm button:hover,
nav > div.hdr-srch form.srch-frm button:focus,
.cont-frm a:hover,
.cont-frm a:focus,
.em-pagination a:hover,
.em-pagination a:focus,
.em-pagination span,
.woocommerce form .form-row label abbr,
.woocommerce form .form-row .required,
.woocommerce form .form-row.woocommerce-invalid label,
.woocommerce-info::before, 
.woocommerce-message::before,
.woocommerce-info a, 
.woocommerce-message a,
.woocommerce table.shop_table td.product-name a:hover,
.woocommerce table.shop_table td.product-name a:focus,
.woocommerce table.shop_table td.product-price,
.woocommerce table.shop_table td.product-subtotal,
.woocommerce .star-rating::before,
.woocommerce .star-rating span,
.woocommerce .star-rating + a,
form.cart + a.compare:hover,
form.cart + a.compare:focus,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, 
.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover,
.woocommerce div.product .woocommerce-tabs ul.tabs li a:focus,
.woocommerce-MyAccount-navigation > ul > li a:hover,
.woocommerce-MyAccount-navigation > ul > li a:focus,
.woocommerce-MyAccount-navigation > ul > li.is-active a,
.woocommerce-MyAccount-content p a,
.woocommerce-account .addresses .title .edit,
.widget table a,
table th a:hover,
table th a:focus,
p a,
dl a,
dd a,
.pagination .page-link.active,
.post-info > a,
.ltst-prd-inf > h6 a:hover,
.ltst-prd-inf > h6 a:focus,
.woocommerce ul.product_list_widget li a + del + ins,
.woocommerce ul.product_list_widget li:hover img + span.product-title,
.woocommerce ul.product_list_widget li a:focus img + span.product-title,
#cancel-comment-reply-link,
.woocommerce div.product form.cart .group_table td label a:hover,
.woocommerce div.product form.cart .group_table td label a:focus,
ins,
.woocommerce div.product p.price, 
.woocommerce div.product span.price,
.woocommerce ul.products li.product .price,
.woocommerce div.product form.cart .group_table td.woocommerce-grouped-product-list-item__price > span,
.comments-navigation > div a:hover,
.comments-navigation > div a:focus
{
	color: #b59d5a;
}

/*===== Border Color =====*/
.theme-brd-clr,
.about-video-inr > a,
.shooting-video > a,
.pst-inf2 > a:hover,
.pst-inf2 > a:focus,
.fea-cap-img:before,
.gal-vd > a.theme-clr,
.gal-vd > a:hover,
.gal-vd > a:focus,
.woocommerce-info, 
.woocommerce-message,
.post-info > a,
.widget table td#today
{
	border-color: #b59d5a;
}

/*===== Border Top Color =====*/ 

{
	border-top-color: #b59d5a;
}

/*===== Border Right Color =====*/ 
.fea-bx-inr::before
{
	border-right-color: #b59d5a;
}

/*===== Border Bottom Color =====*/
.fea-bx-inr::before,
.fea-inf > a
{
	border-bottom-color: #b59d5a;
}

/*===== Border Left Color =====*/ 
.fea-bx-inr::after
{
	border-left-color: #b59d5a;
}

/****** SECONDARY COLOR SETTINGS *************/

.widget.blue-bg2.style2,.lg-mnu-inr, .fea-prd-prc:before, .package-box.active:before, .rcnt-pst:before,
.cont-frm .form-submit input:hover,
.cont-frm .form-submit input:focus,
.em-booking-login-form > input[type="submit"]:hover,		
.em-booking-buttons input[type="submit"]:hover,
.em-booking-login-form > input[type="submit"]:focus,
.em-booking-buttons input[type="submit"]:focus,
.cont-frm input.wpcf7-submit:hover,
.cont-frm input.wpcf7-submit:focus,
.woocommerce ul.products li.product a:hover, 
.woocommerce div.product form.cart .button:hover, 
.woocommerce .cart .button:hover, 
.woocommerce .cart input.button:hover, 
#add_payment_method .wc-proceed-to-checkout a.checkout-button:hover, 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, 
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button:hover, 
.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover, 
.woocommerce .woocommerce-error .button:hover, 
.woocommerce .woocommerce-info .button:hover, 
.woocommerce .woocommerce-message .button:hover, 
.woocommerce-page .woocommerce-error .button:hover, 
.woocommerce-page .woocommerce-info .button:hover, 
.woocommerce-page .woocommerce-message .button:hover, 
.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover,

.woocommerce ul.products li.product a:focus, 
.woocommerce div.product form.cart .button:focus, 
.woocommerce .cart .button:focus, 
.woocommerce .cart input.button:focus, 
#add_payment_method .wc-proceed-to-checkout a.checkout-button:focus, 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:focus, 
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button:focus, 
.woocommerce #respond input#submit.alt:focus, 
.woocommerce a.button.alt:focus, 
.woocommerce button.button.alt:focus, 
.woocommerce input.button.alt:focus, 
.woocommerce .woocommerce-error .button:focus, 
.woocommerce .woocommerce-info .button:focus, 
.woocommerce .woocommerce-message .button:focus, 
.woocommerce-page .woocommerce-error .button:focus, 
.woocommerce-page .woocommerce-info .button:focus, 
.woocommerce-page .woocommerce-message .button:focus, 
.woocommerce #respond input#submit:focus, 
.woocommerce a.button:focus, 
.woocommerce button.button:focus, 
.woocommerce input.button:focus,
.woocommerce a.remove:hover, 
.woocommerce a.remove:focus,
.woocommerce table.cart td.actions,
.blue-bg,
.tagcloud > a:hover,
.tagcloud > a:focus,
.post-password-form input[type="submit"]:hover,
.post-password-form input[type="submit"]:focus,
.theme-bg .newsletter-form > button,
.theme-bg .newsletter-form form p:nth-last-of-type(1) input,
.lgn-rgstr-frm input[type="submit"]:hover,
.lgn-rgstr-frm input[type="submit"]:focus {background-color: #141b45;}

.package-head > h5,
.woocommerce-MyAccount-content p a:hover,
.woocommerce-MyAccount-content p a:focus,
.woocommerce-account .addresses .title .edit:hover,
.woocommerce-account .addresses .title .edit:focus{
	color: #141b45;
}
